Subject: bug#925: closed by [email-masked] (#925: fixed in src:network-manager version 1.54.1-1devuan2)

From: Andre Kiepe <[email-masked]>
Date: Fri, 7 Nov 2025 10:18:11 +0100

Good morning dak,
thank you for your message.
Am I to understand NetworkManager will be patched/fixed once ceres becomes
a release?
Do you suggest I do with the work-around for Devuan Excalibur? I can
certainly do that. I'm pretty sure sometime a corrected version for
Exccalibur will come and life for some Devuan users will be easier.

Anyway, thanks for your your efforts and have a good day.
Regards, André

André Kiepe

(Technical Assistant, PPE Résidence du Vieux Moulin)

Systems Engineer & Training Consultant
E-Mail: [email-masked]

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Linux is like a wigwam:
no windows, no gates, and an Apache inside.
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

On Thu, 6 Nov 2025 at 21:44, Devuan bug Tracking System <
[email-masked]> wrote:

> This is an automatic notification regarding your bug report
> which was filed against the network-manager package:
>
> #925: Excalibur: NetworkManager doesn't mount NFS resources from fstab
>
> It has been closed by [email-masked].
>
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact [email-masked] by
> replying to this email.
>
>
> --
> 925: https://bugs.devuan.org/cgi/bugreport.cgi?bug=925
> Devuan Bug Tracking System
> Contact [email-masked] with problems
>
>
>
> ---------- Forwarded message ----------
> From: [email-masked]
> To: [email-masked]
> Cc:
> Bcc:
> Date: Thu, 06 Nov 2025 20:42:02 +0000
> Subject: #925: fixed in src:network-manager version 1.54.1-1devuan2
>
> Version: 1.54.1-1devuan2
>
> Source package network-manager (1.54.1-1devuan2) added to Devuan suite
> unstable.
>
> This closes bug report 925.
>
> Thanks
>
> DAK managing the Devuan archive
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
>
> Format: 1.8
> Date: Thu, 06 Nov 2025 19:17:47 +0000
> Source: network-manager
> Architecture: source
> Version: 1.54.1-1devuan2
> Distribution: unstable
> Urgency: medium
> Maintainer: Mark Hindley <[email-masked]>
> Changed-By: Mark Hindley <[email-masked]>
> Closes: 925
> Changes:
>  network-manager (1.54.1-1devuan2) unstable; urgency=medium
>  .
>    * Revert "Stop executing ifupdown hook scripts on network state changes"
>      (Closes: #925).
> Checksums-Sha1:
>  d233b9b84383c4ff8441e03e54ec82426bdb8f3a 2889
> network-manager_1.54.1-1devuan2.dsc
>  973f3aff484ce947971fe330aff95516a4c37317 60876
> network-manager_1.54.1-1devuan2.debian.tar.xz
>  516208d8bbc18dff6d40f679eed61094242f6f01 5826
> network-manager_1.54.1-1devuan2_source.buildinfo
> Checksums-Sha256:
>  9593f28c7c4a232029aacacfb37fdb770c498accd755672aefb7fd5794549501 2889
> network-manager_1.54.1-1devuan2.dsc
>  fba1b0f4e6d9e27bb5a60a8f0d05c156c6bf181aa70a9854fd47f7adea1886f5 60876
> network-manager_1.54.1-1devuan2.debian.tar.xz
>  979ca2c08c6060c1543ad9185f96cbbb87240460524ab820c514866ab893eb90 5826
> network-manager_1.54.1-1devuan2_source.buildinfo
> Files:
>  8b2458b961ce08361897bb5f90df8b57 2889 net optional
> network-manager_1.54.1-1devuan2.dsc
>  33906cb45f2a7a55cae95a3b5211546f 60876 net optional
> network-manager_1.54.1-1devuan2.debian.tar.xz
>  cafb74f356c991a799ec6857c5bb04a3 5826 net optional
> network-manager_1.54.1-1devuan2_source.buildinfo
>
> -----BEGIN PGP SIGNATURE-----
>
> iQEzBAEBCgAdFiEEcuPLdzMV36LkZHQ9lFMhJFQZIvsFAmkM9b4ACgkQlFMhJFQZ
> IvshCAgAifreqIf8pbSiBT8FzWe78TyHHMgAijprUhKs0pmuorscxnWxs/5xirmR
> 3w/vJZ6IMzAvy49ERJssTVuvEvGNT0NtQEHabLVQ/S4JlOYve6i1U/jiqvXHH4nB
> 4qk42efJQyToJ29iGdEGsaDs0wBrxKm5o5UacZpZm5W98SLwlJGssqkHT811WLez
> EzUhdkguC8MfplSn/Wdb7/+hdtcnaY6Ax9v63KO+Ms/3FNPLgbUZl5Guf5f+HcE5
> 48RybqmftzfxCp4erqORS/omdumURI639KzvjKL7+8YjgFc4fWjQC7CxCm/JmcI0
> CS1cCcJSpPv6JOad9kBh32OFvvfySA==
> =0sMq
> -----END PGP SIGNATURE-----
>
>
> ---------- Forwarded message ----------
> From: Andre Kiepe <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Thu, 6 Nov 2025 17:56:22 +0100
> Subject: Excalibur: NetworkManager doesn't mount NFS resources from fstab
>
> Package:    network-manager
> Version:      1.52.1-1devuan1
>
> On a fresh-install of Devuan6 excalibur, after having installed
> nfs-common, NFS-resources listed in /etc/fstab are not mounted.
> This could be remedied by copying a file from Devuan5 daedalus to the new
> system.
> The missing file: /etc/NetworkManager/dispatcher.d/01-ifupdown
> No error or failed-entries can be found in the system-logs (dmesg, syslog,
> boot) about network-manger or NFS.
>
>
> The system was plainly standard-installed using the Devuan-installer
> (excalibur), selecting these options:
>
>    - Devuan desktop environment
>    - Cinnamon
>    - Console productivity
>    - SSH server
>
> I'm now using
> Linux [hostname] 6.12.48+deb13-amd64 #1 SMP PREEMPT_DYNAMIC Debian
> 6.12.48-1 (2025-09-20) x86_64 GNU/Linux
> lsb_release: Devuan GNU/Linux 6 (excalibur)
> This system is connected by Ethernet, not wifi.
>
> André Kiepe
>
>
> Systems Engineer & Training Consultant
>
>
> /*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> Linux is like a wigwam:
> no windows, no gates, and an Apache inside.
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
>